Welcome! Log In Create A New Profile

Advanced

TT v5.3.1

Posted by Hirnzerfall 
TT v5.3.1
April 27, 2018 08:45PM
Hello,

I habe a Linux PC...
and i worked with TeamTalk version 5.2.3 all the time!
IT WORK'S !!!
Than i have downloadet the v5.3.1
when i ./run the shell i have an error with:
libQt5WebEngineCore.so.5

What happened ?
The older Version v5.2.3 WORKED !!! continue without problems

Many Greetings from West-Germany

P.S.
Sorry for my english - i workes with Google Translater
Re: TT v5.3.1
April 28, 2018 07:03AM
TeamTalk v5.3 is compiled for Debian 9 and requires webkit (Qt WebEngine).

-- Bjoern
Re: TT v5.3.1
April 28, 2018 07:04AM
You must install new libraries, i dont remember what's names of it.
if you have linux older than Debian9 or Centos7 it's can't working properly.
Re: TT v5.3.1
April 29, 2018 01:45PM
Hello Bjoern,

Thank you for your prompt reply !
Do I have to see how I can get on with my system.

Greetins
Dieter
Re: TT v5.3.1
May 05, 2018 02:21AM
Hello again...

Have QT WebEngine installed...

same error message ?

I am not new to Linux ...
but when I think of the normal user ?!?
why are the "dll's" and "* .so" not included when a program change takes place?
Is it synonymous with other PRG yes

Well, unfortunately I can not get it right despite the QT 5 engine. sad smiley

Many Greetings
Dieter
Re: TT v5.3.1
May 07, 2018 09:30PM
I've updated the list of packages which needs to be installed on Debian 9 here:
[github.com]
Re: TT v5.3.1
May 10, 2018 08:36PM
Thank you Bjoern,

unfortunately does not work anyway...
----------- snip ---------------
E6217 dieter # apt install libqt5x11extras5 libqt5webenginewidgets5 libqt5webenginecore5 libqt5quick5 libqt5widgets5 libqt5multimedia5 libqt5gui5 libqt5webchannel5 libqt5qml5 libqt5network5 libqt5xml5 libqt5core5a libasound2
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut.
Statusinformationen werden eingelesen.... Fertig
E: Paket libqt5webenginewidgets5 kann nicht gefunden werden.
E: Paket libqt5webenginecore5 kann nicht gefunden werden.
E: Paket libqt5webchannel5 kann nicht gefunden werden.
--------- snip -----------------

the system does not find the 3 packages.
everyone else is okay.

Verzweifel noch *fg

Greetings
Dieter
Re: TT v5.3.1
June 10, 2018 10:22PM
Hy Bjoern,

and what can I do now?

Greetings
Dieter
Re: TT v5.3.1
June 16, 2018 10:53AM
Perhaps the packages are available in debian backports for your system.

Steffen
Sorry, only registered users may post in this forum.

Click here to login